Commit 9f33d8ad authored by Simon Ser's avatar Simon Ser
Browse files

readme: mark libseat as mandatory dep

[1] has made wlroots unconditionally depend on libseat. Mention this
in the README.

[1]: https://github.com/swaywm/wlroots/pull/2839
parent d87ede0d
......@@ -50,7 +50,7 @@ Install dependencies:
* xkbcommon
* udev
* pixman
* libseat (optional, for (e)logind and seatd support)
* [libseat]
If you choose to enable X11 support:
......@@ -81,4 +81,5 @@ See [CONTRIBUTING.md].
[wiki]: https://github.com/swaywm/wlroots/wiki/Getting-started
[Sway]: https://github.com/swaywm/sway
[wrapper libraries]: https://github.com/search?q=topic%3Abindings+org%3Aswaywm&type=Repositories
[libseat]: https://git.sr.ht/~kennylevinsen/seatd
[CONTRIBUTING.md]: https://github.com/swaywm/wlroots/blob/master/CONTRIBUTING.md
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment